订阅本站
收藏本站
微博分享
QQ空间分享

Linux Kernel 本地拒绝服务漏洞(CVE-2017-18222)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Linux Kernel 本地拒绝服务漏洞(CVE-2017-18222)


发布日期:2018-03-12
更新日期:2018-03-17

受影响系统:

Linux kernel < 4.12

描述:


BUGTRAQ  ID: 103349
CVE(CAN) ID: CVE-2017-18222

Linux Kernel是Linux操作系统的内核。

Linux kernel 4.12之前版本,检索sset_count数据时,HNS未考虑ETH_SS_PRIV_FLAGS实例,在实现上存在安全漏洞,可使本地用户利用此漏洞造成拒绝服务(内存耗尽)。

<*来源:vendor
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

https://github.com/torvalds/linux/commit/412b65d15a7f8a93794653968308fc100f2aa87c
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=412b65d15a7f8a93794653968308fc100f2aa87c

本文永久更新链接地址:https://www.linuxidc.com/Linux/2018-03/151415.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: